
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlcMonitor", "PlcMonitor\PlcMonitor.csproj", "{67F90D19-10E5-4CFB-8667-BFF6AFDAF6C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67F90D19-10E5-4CFB-8667-BFF6AFDAF6C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67F90D19-10E5-4CFB-8667-BFF6AFDAF6C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67F90D19-10E5-4CFB-8667-BFF6AFDAF6C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67F90D19-10E5-4CFB-8667-BFF6AFDAF6C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F0FF1176-C12C-41BC-9ED3-6FE5BE278F63}
	EndGlobalSection
EndGlobal
